/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
:root{
    --c:var(--nectar-accent-color);
--c1: var(--nectar-extra-color-1);
	--c2: var(--nectar-extra-color-2);
	--c3: var(--nectar-extra-color-3);
--g: linear-gradient(180deg, var(--c) 0%, var(--c1)  100%);
	--g1: linear-gradient(180deg, var(--c) 0%, var(--c1)  50%, var(--c)  100%);
	
}
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
	background: var(--c);
}
::selection {
  background:  var(--c);
	color:white;
}
/* Typography */
html body h1{
	font-family:font1 !important;
}
html body h2{
	font-family:font1  !important;
}
html body h3{
	font-family: font1  !important;
}
html body h4{
	font-family: font1  !important;
}
html body h6{
	font-family:font1  !important;
}
html body strong{
	font-family:inherit;
}
/* Typography */

body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background: var(--c) !important;
}
#s1 .i1 {
    width: 80%;
    filter: drop-shadow(4px 4px 15px #00000050);
    animation: rotate 3s infinite linear alternate;
}
@keyframes rotate{
    0%{
        transform:rotate(5deg);
    }
    100%{
        transform:rotate(-5deg);
    }
}

div#s1 {
    padding-block: 130px 0px !important;!i;!;
}
#s1 .t1 h5 {
    background: #0c2829;
    display: table;
    padding-inline: 6px;
}

.container {
    max-width: 1250px;
}

a#b1 i {
    background: transparent;
    font-size: 18px;
}

a#b1 {
    font-size: 16px;
    padding-inline: 50px;
    transition: 0.9s;
}

a#b1 span {
    left: -10px;
}

#s1 .nectar_icon_wrap {
    display: table;
    margin-inline: auto;
    margin-bottom: -20px;
    margin-top: 50px;
}

#s1 .nectar_icon_wrap::before {
    content: '';
    background: url(https://devu19.testdevlink.net/NellCahn/wp-content/uploads/2024/10/Scroll-Down-.-Scroll-Down-.-Scroll-Down-.-Scroll-Down-.-.png) no-repeat center center;
    background-size: contain;
    width: 120px;
    aspect-ratio: 1/1;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    animation: spin 20s infinite linear;
}


div#s2 {
    padding-block: 90px !important;!i;!;
}

#s2 .c1 .vc_column-inner {
    padding-right: 30px;
}

div#s3 {
    text-align: center;
    padding-block: 90px !important;!i;!;
}

#s3 a.play_button_with_text .play {
    display: none;
}

#s3 div#in1 .img-with-aniamtion-wrap {
    display: inline-block;
    width: 25%;
    !i;!;
    margin-inline: -1%;
    position: relative;
}

#s3 div#in1 .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}

#s3 div#in1 .img-with-aniamtion-wrap:nth-child(1) {
    z-index: 4;
    rotate: -12deg;
}
#s3 div#in1 .img-with-aniamtion-wrap:nth-child(2) {
    z-index: 3;
    rotate: -5deg;
    bottom: 40px;
}
#s3 div#in1 .img-with-aniamtion-wrap:nth-child(3) {
    z-index: 2;
    rotate: 4deg;
    bottom: 40px;
}
#s3 div#in1 .img-with-aniamtion-wrap:nth-child(4) {
    z-index: 1;
    rotate: 11deg;
}

#s3 div#in1 {
    padding-top: 110px;
}

#s3 span.link-text p {
    text-decoration: underline;
}

div#s4 {
    padding-block: 90px !important;!i;!;
    text-align: center;
}

#s3 .t1,#s4 .t1 {
    max-width: 950px;
    margin-inline: auto;
}
#s4 #in1 .img-with-aniamtion-wrap img {
    width: 90px;
}

#s4 .t2 * {
    color: black;
}

#s4 .t2 h6 {
    color: #ffc107;
    font-size: 20px;
}

#s4 .t2 {
    background: white;
    padding: 30px 20px;
    padding-top: 70px;
    border-radius: 20px;
}

#s4 .carousel-item {
    margin-inline: 10px;
}

#s4 #in1 .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}

#s4 #in1 .img-with-aniamtion-wrap {
    margin-bottom: -46px;
}

#s4 .t2 p {
    padding-bottom: 15px;
}

#s4 .owl-stage {
    padding-top: 0;
}

#s4 .owl-dots span {
    transform: unset;
    width: 13px;
    height: unset;
    aspect-ratio: 1/1;
    background: black;
    opacity: 0.2;
}

#s4 .owl-dots .active span {
    opacity: 1;
}
#s4 .owl-nav {
    display: block;
}

#s4 .owl-nav button {
    position: absolute;
    top: 37%;
    border-radius: 0 !important;
    background: transparent;
    border: transparent;
    color: black;
    font-size: 25px;
    padding: 2px 13px;
    --p: -70px;
}

#s4 .owl-nav button span {
    position: relative;
    bottom: 3px;
}

#s4 .owl-nav button.owl-prev {
    left: var(--p);
}

#s4 .owl-nav button.owl-next {
    right: var(--p);
}
.owl-nav button.owl-next{
     animation: bounce-left 2s infinite linear;
}
@keyframes bounce-left{
    0%,30%,50%,70%,100%{
        transform:translateX(0);
    }
    40%,60%{
        transform:translateX(5px) 
    }
}
.owl-nav button.owl-prev{
     animation: bounce-right 2s infinite linear;
}
@keyframes bounce-right{
    0%,30%,50%,70%,100%{
        transform:translateX(0) ;
    }
    40%,60%{
        transform:translateX(-5px)  ;
    }
}

#s4 .owl-nav button::before {
    font-family: 'FontAwesome';
}

#s4 .owl-nav button.owl-prev::before {
    content: '\f060';
}

#s4 .owl-nav button.owl-next::before {
    content: '\f061';
}

#s4 .owl-nav button span {
    display: none;
}

div#s5 {
    padding-block: 90px !important;!i;!;
}

.flex-form .half {
    width: 48%;
}

.flex-form {display: flex;flex-wrap: wrap;gap: 16px 3%;text-align: left;}

.flex-form .full {
    width: 100%;
}

.flex-form .form-field-fm {
    border: 1px solid black;
    border-radius: 0;
    background: transparent;
    color: black;
}

.flex-form .form-area-fm {
    height: 150px;
}

html body .wpcf7 .flex-form .form-button-fm {
    padding: 12px 34px !important;!i;!;
    font-size: 14px;
    transition: 0.9s;
}

#s5 .i1 {
    width: 90%;
    filter: drop-shadow(4px 4px 15px #00000050);
    animation: rotate 3s infinite linear alternate;
}

#s5 .t1 h5 {
    letter-spacing: 2px;
}

.flex-form span.wpcf7-spinner {
    display: none;
}

div#media_image-3 {
    margin-bottom: 14px !important;!i;!;
    width: 200px;
}

div#nav_menu-2 ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

div#footer-outer div#footer-widgets div#nav_menu-2 ul li {
    padding: 0 !important;!i;!;
}

div#nav_menu-2 ul i {
    border: 2px solid white;
    top: 0;
    width: 40px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    transition: 0.9s;
}

div#nav_menu-5 {
    display: table;
    margin: auto;
}

div#nav_menu-4 {
    display: table;
    margin: auto;
}

div#text-3 {
    padding-right: 40px;
    margin-bottom: 15px !important;!i;!;
}
div#copyright {
    padding: 20px 0px !important;
}
#footer-widgets .row {
    border-bottom: 1px solid #ffffff29;
}

#footer-outer p {
    font-size: 16px;
}
#s2 .i1 {
    transition: 0.9s;
}

#s2 .i1:hover {
    border-radius: 500px;
}

#s3 .img {
    transition: 0.9s;
}

#s3 .img-with-aniamtion-wrap:hover .img {
    transform: translateY(-60px);
}
a#b1:hover {
    border-radius: 0 !important;
}
html body .wpcf7 .flex-form .form-button-fm:hover {
    border-radius: 0 !important;
}

div#nav_menu-2 ul a:hover i {
    background: white;
    color: black;
}

div#nav_menu-2 ul a {
    opacity: 1 !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#s4 .owl-nav button {
    --p: -46px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	html body p, #footer-outer p, #footer-outer a,html body .wpb_text_column li,html body .nectar-split-heading li,html body .nectar-fancy-ul li {
    font-size: 14px;
    line-height: 24px;
}



div#s5 {
    padding-block: 60px !important;!i;!;
}

div#s4 {
    padding-block: 60px !important;
}

#s4 .owl-nav button {
    --p: -38px;
}

div#s3 {
    padding-block: 60px !important;
}

#s3 div#in1 {
    padding-top: 80px;
}

div#s2 {
    padding-block: 60px !important;
}

div#s1 {
    padding-block: 100px 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#page-header-bg .span_6 h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}
	#s3 .img {
    transform: unset !important;
}

html body h3 {
    font-size: 18px !important;
    line-height: 28px !important;
}
	#s2 .c1 .vc_column-inner {
    padding: 0;
}
	#s1 .c3 {
    display: none;
}

.container {
    padding-inline: 20px;
}

div#s1 {
    text-align: center;
    padding-block: 70px 40px !important;!i;!;
}

#s1 .t1 h5 {
    margin-inline: auto;
}

#s1 .i1 {
    max-width: 320px;
}

div#s2 {
    text-align: center;
    padding-block: 40px !important;
}

div#s3 {
    padding-block: 40px !important;
}

#s3 div#in1 .img-with-aniamtion-wrap:nth-child(2) {
    bottom: 30px;
}

#s3 div#in1 .img-with-aniamtion-wrap:nth-child(3) {
    bottom: 30px;
}

#s4 .owl-nav {
    display: none;
}

div#s4 {
    padding-block: 40px !important;
}

div#s5 {
    padding-block: 40px !important;
    text-align: center;
}

#s5 .i1 {
    max-width: 340px;
}

div#nav_menu-4 {
    margin: 0;
}

div#nav_menu-5 {
    margin: 0;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	div#s1 .wpb_text_column.wpb_content_element.t1 p {
    text-align: center !important;
}
	#s4 .owl-dots {
    margin-top: 0;
    margin-bottom: -22px;
}
	html body h1 {
    font-size: 40px;
    line-height: 40px;
}

html body h2 {
    font-size: 40px !important;!i;!;
    line-height: 40px !important;!i;!;
}

#s3 div#in1 .img-with-aniamtion-wrap {
    width: 50%;
    rotate: 0deg !important;!i;!;
    bottom: 0 !important;!i;!;
    padding-inline: 8px;
}

#s3 div#in1 {
    padding-top: 0;
}

#s3 span.link-text {
    margin: 0;
}

#s3 a#b1 {
    margin-bottom: 0;
    display: table;
    margin-inline: auto;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
:root{
    --c:var(--nectar-accent-color);
--c1: var(--nectar-extra-color-1);
	--c2: var(--nectar-extra-color-2);
	--c3: var(--nectar-extra-color-3);
--g: linear-gradient(180deg, var(--c) 0%, var(--c1)  100%);
	--g1: linear-gradient(180deg, var(--c) 0%, var(--c1)  50%, var(--c)  100%);
	
}
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
	background: var(--c);
}
::selection {
  background:  var(--c);
	color:white;
}
/* Typography */
html body h1{
	font-family:font1 !important;
}
html body h2{
	font-family:font1  !important;
}
html body h3{
	font-family: font1  !important;
}
html body h4{
	font-family: font1  !important;
}
html body h6{
	font-family:font1  !important;
}
html body strong{
	font-family:inherit;
}
/* Typography */

body[data-slide-out-widget-area-style="slide-out-from-right"].material .slide_out_area_close:before {
    background: var(--c) !important;
}
#s1 .i1 {
    width: 80%;
    filter: drop-shadow(4px 4px 15px #00000050);
    animation: rotate 3s infinite linear alternate;
}
@keyframes rotate{
    0%{
        transform:rotate(5deg);
    }
    100%{
        transform:rotate(-5deg);
    }
}

div#s1 {
    padding-block: 130px 0px !important;!i;!;
}
#s1 .t1 h5 {
    background: var(--c1);
    display: table;
    padding-inline: 6px;
}

.container {
    max-width: 1250px;
}

a#b1 i {
    background: transparent;
    font-size: 18px;
}

a#b1 {
    font-size: 16px;
    padding-inline: 50px;
    transition: 0.9s;
}

a#b1 span {
    left: -10px;
}

#s1 .nectar_icon_wrap {
    display: table;
    margin-inline: auto;
    margin-bottom: -20px;
    margin-top: 50px;
}

#s1 .nectar_icon_wrap::before {
    content: '';
    background: url(https://devu19.testdevlink.net/NellCahn/wp-content/uploads/2024/10/Scroll-Down-.-Scroll-Down-.-Scroll-Down-.-Scroll-Down-.-.png) no-repeat center center;
    background-size: contain;
    width: 120px;
    aspect-ratio: 1/1;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    animation: spin 20s infinite linear;
}


div#s2 {
    padding-block: 90px !important;!i;!;
}

#s2 .c1 .vc_column-inner {
    padding-right: 30px;
}

div#s3 {
    text-align: center;
    padding-block: 90px !important;!i;!;
}

#s3 a.play_button_with_text .play {
    display: none;
}

#s3 div#in1 .img-with-aniamtion-wrap {
    display: inline-block;
    width: 25%;
    !i;!;
    margin-inline: -1%;
    position: relative;
}

#s3 div#in1 .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}

#s3 div#in1 .img-with-aniamtion-wrap:nth-child(1) {
    z-index: 4;
    rotate: -12deg;
}
#s3 div#in1 .img-with-aniamtion-wrap:nth-child(2) {
    z-index: 3;
    rotate: -5deg;
    bottom: 40px;
}
#s3 div#in1 .img-with-aniamtion-wrap:nth-child(3) {
    z-index: 2;
    rotate: 4deg;
    bottom: 40px;
}
#s3 div#in1 .img-with-aniamtion-wrap:nth-child(4) {
    z-index: 1;
    rotate: 11deg;
}

#s3 div#in1 {
    padding-top: 110px;
}

#s3 span.link-text p {
    text-decoration: underline;
}

div#s4 {
    padding-block: 90px !important;!i;!;
    text-align: center;
}

#s3 .t1,#s4 .t1 {
    max-width: 950px;
    margin-inline: auto;
}
#s4 #in1 .img-with-aniamtion-wrap img {
    width: 90px;
}

#s4 .t2 * {
    color: black;
}

#s4 .t2 h6 {
    color: #ffc107;
    font-size: 20px;
}

#s4 .t2 {
    background: white;
    padding: 30px 20px;
    padding-top: 70px;
    border-radius: 20px;
}

#s4 .carousel-item {
    margin-inline: 10px;
}

#s4 #in1 .img-with-aniamtion-wrap .hover-wrap {
    margin-bottom: 0;
}

#s4 #in1 .img-with-aniamtion-wrap {
    margin-bottom: -46px;
}

#s4 .t2 p {
    padding-bottom: 15px;
}

#s4 .owl-stage {
    padding-top: 0;
}

#s4 .owl-dots span {
    transform: unset;
    width: 13px;
    height: unset;
    aspect-ratio: 1/1;
    background: black;
    opacity: 0.2;
}

#s4 .owl-dots .active span {
    opacity: 1;
}
#s4 .owl-nav {
    display: block;
}

#s4 .owl-nav button {
    position: absolute;
    top: 37%;
    border-radius: 0 !important;
    background: transparent;
    border: transparent;
    color: black;
    font-size: 25px;
    padding: 2px 13px;
    --p: -70px;
}

#s4 .owl-nav button span {
    position: relative;
    bottom: 3px;
}

#s4 .owl-nav button.owl-prev {
    left: var(--p);
}

#s4 .owl-nav button.owl-next {
    right: var(--p);
}
.owl-nav button.owl-next{
     animation: bounce-left 2s infinite linear;
}
@keyframes bounce-left{
    0%,30%,50%,70%,100%{
        transform:translateX(0);
    }
    40%,60%{
        transform:translateX(5px) 
    }
}
.owl-nav button.owl-prev{
     animation: bounce-right 2s infinite linear;
}
@keyframes bounce-right{
    0%,30%,50%,70%,100%{
        transform:translateX(0) ;
    }
    40%,60%{
        transform:translateX(-5px)  ;
    }
}

#s4 .owl-nav button::before {
    font-family: 'FontAwesome';
}

#s4 .owl-nav button.owl-prev::before {
    content: '\f060';
}

#s4 .owl-nav button.owl-next::before {
    content: '\f061';
}

#s4 .owl-nav button span {
    display: none;
}

div#s5 {
    padding-block: 90px !important;!i;!;
}

.flex-form .half {
    width: 48%;
}

.flex-form {display: flex;flex-wrap: wrap;gap: 16px 3%;text-align: left;}

.flex-form .full {
    width: 100%;
}

.flex-form .form-field-fm {
    border: 1px solid black;
    border-radius: 0;
    background: transparent;
    color: black;
}

.flex-form .form-area-fm {
    height: 150px;
}

html body .wpcf7 .flex-form .form-button-fm {
    padding: 12px 34px !important;!i;!;
    font-size: 14px;
    transition: 0.9s;
}

#s5 .i1 {
    width: 90%;
    filter: drop-shadow(4px 4px 15px #00000050);
    animation: rotate 3s infinite linear alternate;
}

#s5 .t1 h5 {
    letter-spacing: 2px;
}

.flex-form span.wpcf7-spinner {
    display: none;
}

div#media_image-3 {
    margin-bottom: 14px !important;!i;!;
    width: 200px;
}

div#nav_menu-2 ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

div#footer-outer div#footer-widgets div#nav_menu-2 ul li {
    padding: 0 !important;!i;!;
}

div#nav_menu-2 ul i {
    border: 2px solid white;
    top: 0;
    width: 40px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    transition: 0.9s;
}

div#nav_menu-5 {
    display: table;
    margin: auto;
}

div#nav_menu-4 {
    display: table;
    margin: auto;
}

div#text-3 {
    padding-right: 40px;
    margin-bottom: 15px !important;!i;!;
}
div#copyright {
    padding: 20px 0px !important;
}
#footer-widgets .row {
    border-bottom: 1px solid #ffffff29;
}

#footer-outer p {
    font-size: 16px;
}
#s2 .i1 {
    transition: 0.9s;
}

#s2 .i1:hover {
    border-radius: 500px;
}

#s3 .img {
    transition: 0.9s;
}

#s3 .img-with-aniamtion-wrap:hover .img {
    transform: translateY(-60px);
}
a#b1:hover {
    border-radius: 0 !important;
}
html body .wpcf7 .flex-form .form-button-fm:hover {
    border-radius: 0 !important;
}

div#nav_menu-2 ul a:hover i {
    background: white;
    color: black;
}

div#nav_menu-2 ul a {
    opacity: 1 !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#s4 .owl-nav button {
    --p: -46px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	html body p, #footer-outer p, #footer-outer a,html body .wpb_text_column li,html body .nectar-split-heading li,html body .nectar-fancy-ul li {
    font-size: 14px;
    line-height: 24px;
}



div#s5 {
    padding-block: 60px !important;!i;!;
}

div#s4 {
    padding-block: 60px !important;
}

#s4 .owl-nav button {
    --p: -38px;
}

div#s3 {
    padding-block: 60px !important;
}

#s3 div#in1 {
    padding-top: 80px;
}

div#s2 {
    padding-block: 60px !important;
}

div#s1 {
    padding-block: 100px 0px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#page-header-bg .span_6 h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}
	#s3 .img {
    transform: unset !important;
}

html body h3 {
    font-size: 18px !important;
    line-height: 28px !important;
}
	#s2 .c1 .vc_column-inner {
    padding: 0;
}
	#s1 .c3 {
    display: none;
}

.container {
    padding-inline: 20px;
}

div#s1 {
    text-align: center;
    padding-block: 70px 40px !important;!i;!;
}

#s1 .t1 h5 {
    margin-inline: auto;
}

#s1 .i1 {
    max-width: 320px;
}

div#s2 {
    text-align: center;
    padding-block: 40px !important;
}

div#s3 {
    padding-block: 40px !important;
}

#s3 div#in1 .img-with-aniamtion-wrap:nth-child(2) {
    bottom: 30px;
}

#s3 div#in1 .img-with-aniamtion-wrap:nth-child(3) {
    bottom: 30px;
}

#s4 .owl-nav {
    display: none;
}

div#s4 {
    padding-block: 40px !important;
}

div#s5 {
    padding-block: 40px !important;
    text-align: center;
}

#s5 .i1 {
    max-width: 340px;
}

div#nav_menu-4 {
    margin: 0;
}

div#nav_menu-5 {
    margin: 0;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#s4 .owl-dots {
    margin-top: 0;
    margin-bottom: -22px;
}
	html body h1 {
    font-size: 40px;
    line-height: 40px;
}

html body h2 {
    font-size: 40px !important;!i;!;
    line-height: 40px !important;!i;!;
}

#s3 div#in1 .img-with-aniamtion-wrap {
    width: 50%;
    rotate: 0deg !important;!i;!;
    bottom: 0 !important;!i;!;
    padding-inline: 8px;
}

#s3 div#in1 {
    padding-top: 0;
}

#s3 span.link-text {
    margin: 0;
}

#s3 a#b1 {
    margin-bottom: 0;
    display: table;
    margin-inline: auto;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}